/*
*
* FONTS
*
*/

@font-face {
    font-family: 'avenir';
    src: url('/wp-content/themes/webalm/fonts/AvenirNextLTPro-Regular_gdi.eot');
    src: url('/wp-content/themes/webalm/fonts/AvenirNextLTPro-Regular_gdi.eot?#iefix') format('embedded-opentype'),
    url('/wp-content/themes/webalm/fonts/AvenirNextLTPro-Regular_gdi.woff') format('woff'),
    url('/wp-content/themes/webalm/fonts/AvenirNextLTPro-Regular_gdi.ttf') format('truetype'),
    url('/wp-content/themes/webalm/fonts/AvenirNextLTPro-Regular_gdi.otf') format('opentype'),
    url('/wp-content/themes/webalm/fonts/AvenirNextLTPro-Regular_gdi.svg#AvenirNextLTPro-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: 'U+0-10FFFF';
}

@font-face {
    font-family: 'avenir';
    src: url('/wp-content/themes/webalm/fonts/AvenirNextLTPro-Demi_gdi.eot');
    src: url('/wp-content/themes/webalm/fonts/AvenirNextLTPro-Demi_gdi.eot?#iefix') format('embedded-opentype'),
    url('/wp-content/themes/webalm/fonts/AvenirNextLTPro-Demi_gdi.woff') format('woff'),
    url('/wp-content/themes/webalm/fonts/AvenirNextLTPro-Demi_gdi.ttf') format('truetype'),
    url('/wp-content/themes/webalm/fonts/AvenirNextLTPro-Demi_gdi.otf') format('opentype'),
    url('/wp-content/themes/webalm/fonts/AvenirNextLTPro-Demi_gdi.svg#AvenirNextLTPro-Demi') format('svg');
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    unicode-range: 'U+0-10FFFF';
}

* {
    font-family: 'avenir', sans-serif !important;
    color: #000;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
    -webkit-transition: .1s ease-in-out;
    transition: .1s ease-in-out;
    font-size: 18px;
    line-height: 27px;
    word-wrap: break-word;
}

i {
    color: #A9C100;
    font-size: 30px !important;
    font-family: FontAwesome !important;
}

b {
    font-weight: 600;
}

.subtitle {
    font-size:25px;
    font-weight:600;
    color:#A9C100;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 10px;
}

h1, .uk-h1, h2, .uk-h2, h3, .uk-h3 {
    color: #000;
    text-transform: uppercase;
    font-weight: 300;
}

.lowercase {
    text-transform: none !important;
}

h1, .uk-h1 {
    text-align: center;
    font-size: 40px;
    line-height: 45px;
    margin-top: 0;
    margin-bottom: 90px;
}

h2, .uk-h2 {
    font-size: 30px;
    line-height: 38px;
    margin-bottom: 30px;
}

h3, .uk-h3 {
    font-size: 40px;
    line-height: 47px;
}

h4, .uk-h4 {
    color: #121212;
    font-size: 28px;
    line-height: 32px;
    -moz-hyphens: auto;
    -o-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

p {
    color: #000;
    font-size: 18px;
}

p.big {
    font-size: 23px;
    line-height: 36px;
}

p.small {
    font-size: 17px;
    line-height: 20px;
    margin-top: 0px;
}

em, strong, b {
    font-size: inherit;
    color: #000;
}

ol li, ul li {
    font-size: 18px;
    line-height: 32px;
    color: #000;
}
